<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/adv/ttadv3401m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Current Forms for Package VRC (ttadv3401m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to print the forms with the latest <Link href="/baanerp/tt/glossary/glossary#000000000000013" role="glossary">package VRC</Link> with respect to your current VRC.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>When you click Print, a dialog box appears on your screen with the following items:</ListIntro>
				<ListItem>Forms (General Data)</ListItem>
				<ListItem>Forms (Field Data)</ListItem>
			</List>
			<Paragraph class="Default">If you select Forms (General Data), <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> only prints data such as the <Link href="/baanerp/tt/glossary/glossary#000000000000013" role="glossary">package VRC</Link> and the user.</Paragraph>
			<List><ListIntro>If you select Forms (Field Data) <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> also prints the:</ListIntro>
				<ListItem>form fields</ListItem>
				<ListItem>form commands</ListItem>
				<ListItem>standard commands</ListItem>
				<ListItem>form layout</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">To print a document or a report</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="cpac.p"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Package</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#000000000000008" role="glossary">package</Link> code of the <Link href="/baanerp/tt/glossary/glossary#000000000000013" role="glossary">package VRC</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="vers.p"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Version</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#000000000000009" role="glossary">version</Link> code of the <Link href="/baanerp/tt/glossary/glossary#000000000000013" role="glossary">package VRC</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="rele.p"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Release</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#000000000000010" role="glossary">release</Link> code of the <Link href="/baanerp/tt/glossary/glossary#000000000000013" role="glossary">package VRC</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cust.p"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Customer</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#000000000000011" role="glossary">customer</Link> code of the <Link href="/baanerp/tt/glossary/glossary#000000000000013" role="glossary">package VRC</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="incl.help"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Help Information</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> also prints the Help information of the forms.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="incl.docu"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tech.Document.</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> also prints the technical documentation of the forms.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="incl.reln"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Release Notes</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> also prints the release notes of the forms.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
